Sophie

Sophie

distrib > Mandriva > 2009.1 > x86_64 > media > main-testing > by-pkgid > fff77fe2505548b6ff79331993e16103 > deps

mdkonline-2.77.2-1mdv2009.1.noarch.rpm

Dependencies

Provides

Requires

Obsoletes